.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.166992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{width:37.680316px;}
._4{width:48.640316px;}
._2{width:129.600316px;}
._1{width:221.680316px;}
._8{width:266.600316px;}
._5{width:292.040316px;}
._9{width:535.811716px;}
._c{width:550.611716px;}
._6{width:580.131716px;}
._a{width:619.251716px;}
._b{width:658.011716px;}
._3{width:917.731716px;}
._0{width:1767.224344px;}
.fc2{color:transparent;}
.fc1{color:rgb(96,96,96);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y58{bottom:1.960000px;}
.y2{bottom:31.371931px;}
.y3{bottom:67.200000px;}
.y2c{bottom:78.902214px;}
.y2d{bottom:82.400000px;}
.y52{bottom:94.102211px;}
.y2b{bottom:111.702213px;}
.y51{bottom:114.102210px;}
.y2a{bottom:131.702213px;}
.y50{bottom:146.902210px;}
.y0{bottom:147.200000px;}
.y29{bottom:164.502211px;}
.y4f{bottom:166.902208px;}
.y28{bottom:184.502210px;}
.y4e{bottom:199.702206px;}
.y27{bottom:217.302210px;}
.y4d{bottom:219.702206px;}
.y26{bottom:250.102208px;}
.y4c{bottom:252.502205px;}
.y25{bottom:270.102206px;}
.y4b{bottom:285.302203px;}
.y24{bottom:302.902206px;}
.y4a{bottom:318.102203px;}
.y23{bottom:335.702205px;}
.y49{bottom:350.902202px;}
.y22{bottom:368.502203px;}
.y48{bottom:383.702202px;}
.y21{bottom:401.302203px;}
.y47{bottom:416.502200px;}
.y20{bottom:421.302202px;}
.y46{bottom:436.502198px;}
.y1f{bottom:454.102202px;}
.y45{bottom:469.302198px;}
.y1e{bottom:474.102200px;}
.y44{bottom:502.102197px;}
.y1d{bottom:506.902198px;}
.y43{bottom:522.102195px;}
.y1c{bottom:539.702198px;}
.y42{bottom:554.902195px;}
.y1b{bottom:559.702197px;}
.y41{bottom:587.702194px;}
.y1a{bottom:592.502195px;}
.y19{bottom:612.502195px;}
.y40{bottom:620.502194px;}
.y18{bottom:645.302194px;}
.y3f{bottom:653.302192px;}
.y17{bottom:678.102194px;}
.y3e{bottom:686.102190px;}
.y16{bottom:698.102192px;}
.y3d{bottom:718.902190px;}
.y15{bottom:730.902190px;}
.y3c{bottom:738.902189px;}
.y14{bottom:763.702190px;}
.y3b{bottom:771.702187px;}
.y13{bottom:796.502189px;}
.y3a{bottom:804.502187px;}
.y12{bottom:816.502187px;}
.y39{bottom:837.302186px;}
.y11{bottom:849.302187px;}
.y10{bottom:869.302186px;}
.y38{bottom:870.102186px;}
.yf{bottom:902.102186px;}
.y37{bottom:902.902184px;}
.ye{bottom:922.102184px;}
.y36{bottom:935.702182px;}
.yd{bottom:954.902182px;}
.y35{bottom:968.502182px;}
.yc{bottom:974.902182px;}
.y53{bottom:989.600000px;}
.y34{bottom:1001.302181px;}
.yb{bottom:1007.702181px;}
.ya{bottom:1027.702179px;}
.y33{bottom:1034.102179px;}
.y32{bottom:1054.102179px;}
.y9{bottom:1060.502179px;}
.y57{bottom:1066.902179px;}
.y31{bottom:1086.902178px;}
.y8{bottom:1093.302178px;}
.y56{bottom:1099.702178px;}
.y30{bottom:1119.702176px;}
.y7{bottom:1126.102176px;}
.y55{bottom:1132.502176px;}
.y2f{bottom:1152.502176px;}
.y6{bottom:1158.902176px;}
.y54{bottom:1165.302176px;}
.y5{bottom:1178.902174px;}
.y2e{bottom:1185.302174px;}
.y4{bottom:1211.702174px;}
.y1{bottom:1257.242104px;}
.h9{height:4.929688px;}
.h3{height:33.416016px;}
.h6{height:37.128906px;}
.h5{height:37.246094px;}
.h2{height:52.144531px;}
.h8{height:316.800000px;}
.h1{height:1159.200000px;}
.h7{height:1224.000000px;}
.h4{height:1239.200000px;}
.h0{height:1347.024000px;}
.w1{width:861.600000px;}
.w2{width:866.400000px;}
.w0{width:952.441600px;}
.x6{left:4.535434px;}
.x0{left:45.600000px;}
.x1{left:49.889763px;}
.x2{left:56.289763px;}
.x3{left:183.281890px;}
.x4{left:310.274016px;}
.x5{left:800.262702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{width:31.400263pt;}
._4{width:40.533597pt;}
._2{width:108.000263pt;}
._1{width:184.733597pt;}
._8{width:222.166930pt;}
._5{width:243.366930pt;}
._9{width:446.509763pt;}
._c{width:458.843097pt;}
._6{width:483.443097pt;}
._a{width:516.043097pt;}
._b{width:548.343097pt;}
._3{width:764.776430pt;}
._0{width:1472.686953pt;}
.fs3{font-size:3.333333pt;}
.fs1{font-size:30.000000pt;}
.fs2{font-size:33.333333pt;}
.fs0{font-size:46.666667pt;}
.y58{bottom:1.633333pt;}
.y2{bottom:26.143276pt;}
.y3{bottom:56.000000pt;}
.y2c{bottom:65.751845pt;}
.y2d{bottom:68.666667pt;}
.y52{bottom:78.418509pt;}
.y2b{bottom:93.085177pt;}
.y51{bottom:95.085175pt;}
.y2a{bottom:109.751844pt;}
.y50{bottom:122.418508pt;}
.y0{bottom:122.666667pt;}
.y29{bottom:137.085176pt;}
.y4f{bottom:139.085173pt;}
.y28{bottom:153.751841pt;}
.y4e{bottom:166.418505pt;}
.y27{bottom:181.085175pt;}
.y4d{bottom:183.085172pt;}
.y26{bottom:208.418507pt;}
.y4c{bottom:210.418504pt;}
.y25{bottom:225.085172pt;}
.y4b{bottom:237.751836pt;}
.y24{bottom:252.418505pt;}
.y4a{bottom:265.085169pt;}
.y23{bottom:279.751837pt;}
.y49{bottom:292.418501pt;}
.y22{bottom:307.085169pt;}
.y48{bottom:319.751835pt;}
.y21{bottom:334.418503pt;}
.y47{bottom:347.085167pt;}
.y20{bottom:351.085168pt;}
.y46{bottom:363.751832pt;}
.y1f{bottom:378.418501pt;}
.y45{bottom:391.085165pt;}
.y1e{bottom:395.085167pt;}
.y44{bottom:418.418497pt;}
.y1d{bottom:422.418499pt;}
.y43{bottom:435.085163pt;}
.y1c{bottom:449.751832pt;}
.y42{bottom:462.418496pt;}
.y1b{bottom:466.418497pt;}
.y41{bottom:489.751828pt;}
.y1a{bottom:493.751829pt;}
.y19{bottom:510.418496pt;}
.y40{bottom:517.085161pt;}
.y18{bottom:537.751828pt;}
.y3f{bottom:544.418493pt;}
.y17{bottom:565.085161pt;}
.y3e{bottom:571.751825pt;}
.y16{bottom:581.751827pt;}
.y3d{bottom:599.085159pt;}
.y15{bottom:609.085159pt;}
.y3c{bottom:615.751824pt;}
.y14{bottom:636.418492pt;}
.y3b{bottom:643.085156pt;}
.y13{bottom:663.751824pt;}
.y3a{bottom:670.418489pt;}
.y12{bottom:680.418489pt;}
.y39{bottom:697.751821pt;}
.y11{bottom:707.751823pt;}
.y10{bottom:724.418488pt;}
.y38{bottom:725.085155pt;}
.yf{bottom:751.751821pt;}
.y37{bottom:752.418487pt;}
.ye{bottom:768.418487pt;}
.y36{bottom:779.751819pt;}
.yd{bottom:795.751819pt;}
.y35{bottom:807.085152pt;}
.yc{bottom:812.418485pt;}
.y53{bottom:824.666667pt;}
.y34{bottom:834.418484pt;}
.yb{bottom:839.751817pt;}
.ya{bottom:856.418483pt;}
.y33{bottom:861.751816pt;}
.y32{bottom:878.418483pt;}
.y9{bottom:883.751816pt;}
.y57{bottom:889.085149pt;}
.y31{bottom:905.751815pt;}
.y8{bottom:911.085148pt;}
.y56{bottom:916.418481pt;}
.y30{bottom:933.085147pt;}
.y7{bottom:938.418480pt;}
.y55{bottom:943.751813pt;}
.y2f{bottom:960.418480pt;}
.y6{bottom:965.751813pt;}
.y54{bottom:971.085147pt;}
.y5{bottom:982.418479pt;}
.y2e{bottom:987.751812pt;}
.y4{bottom:1009.751812pt;}
.y1{bottom:1047.701753pt;}
.h9{height:4.108073pt;}
.h3{height:27.846680pt;}
.h6{height:30.940755pt;}
.h5{height:31.038411pt;}
.h2{height:43.453776pt;}
.h8{height:264.000000pt;}
.h1{height:966.000000pt;}
.h7{height:1020.000000pt;}
.h4{height:1032.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:718.000000pt;}
.w2{width:722.000000pt;}
.w0{width:793.701333pt;}
.x6{left:3.779528pt;}
.x0{left:38.000000pt;}
.x1{left:41.574803pt;}
.x2{left:46.908136pt;}
.x3{left:152.734908pt;}
.x4{left:258.561680pt;}
.x5{left:666.885585pt;}
}
